Bug 201421 - White line at the bottom of LCD screen
White line at the bottom of LCD screen
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
rawhide
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Adam Jackson
David Lawrence
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-04 21:48 EDT by Pete Zaitcev
Modified: 2008-04-04 01:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-03 13:59:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pete Zaitcev 2006-08-04 21:48:56 EDT
Description of problem:

A white line appears at the bottom of the LCD when X starts. It first
it's pale, then it gets brighter and brighter over the period of about
5 to 7 seconds.

Version-Release number of selected component (if applicable):

xorg-x11-drv-ati-6.5.8.0-1

How reproducible:

Always, on this hardware.

Steps to Reproduce:
1. Start X
  
Actual results:

A bright line at the bottom of the screen.

Expected results:

Display only showing graphics.

Additional info:

This is a very long standing issue here. It probably appeared when
X11R7 appeared, if not before. It does not bother me much, but then
one day I logged out for some reason instead of shutting down.
After a re-login, the line disappeared. So I figured that I'd
let X hackers know just in case.

The line is practically invisible if the bottom panel is in place.
You'd need to move the panel before you can see the line.
Another easy way to see it is to run an application which takes
over the whole screen, like totem.

The hardware is Dell D600 with a Radeon:
01:00.0 VGA compatible controller: ATI Technologies Inc Radeon R250 Lf [FireGL
9000] (rev 02)

It all looks as if some register is initialized with size-1, so one
scan line is lost.
Comment 1 Matěj Cepl 2007-07-03 09:51:16 EDT
Fedora Core 5 is no longer supported, please, could you reproduce this bug with
the updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX/INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 2 Pete Zaitcev 2007-07-03 13:21:20 EDT
Same on xorg-x11-drv-ati-6.6.3-2.fc7
Comment 3 Pete Zaitcev 2007-07-03 20:02:42 EDT
BTW, don't we have tons of these laptops in Westford? I should clearly be
seen (unless my own unit is defective).
Comment 4 Bug Zapper 2008-04-03 13:55:33 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 5 Pete Zaitcev 2008-04-03 13:59:59 EDT
The bug still exists on FC8, but I bought a new laptop and stopped caring.
Closing.

Note You need to log in before you can comment on or make changes to this bug.